## rust-cap-net-ext 3.4.1

=== debian/changelog ===
rust-cap-net-ext (3.4.1-1) unstable; urgency=medium

  * Package cap-net-ext 3.4.1 from crates.io using debcargo 2.7.4

 -- Ananthu C V <weepingclown@disroot.org>  Wed, 27 Nov 2024 19:19:14 +0530
