=== debian/control ===
Source: rust-cap-net-ext
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cap-primitives-3+default-dev (>= 3.4.0-~~) <!nocheck>,
 librust-cap-std-3+default-dev (>= 3.4.0-~~) <!nocheck>,
 librust-rustix-0.38+default-dev <!nocheck>,
 librust-rustix-0.38+net-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cap-net-ext]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cap-net-ext
Homepage: https://github.com/bytecodealliance/cap-std
X-Cargo-Crate: cap-net-ext
Rules-Requires-Root: no

Package: librust-cap-net-ext-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cap-primitives-3+default-dev (>= 3.4.0-~~),
 librust-cap-std-3+default-dev (>= 3.4.0-~~),
 librust-rustix-0.38+default-dev,
 librust-rustix-0.38+net-dev,
 librust-smallvec-1+default-dev (>= 1.10-~~)
Provides:
 librust-cap-net-ext+default-dev (= ${binary:Version}),
 librust-cap-net-ext-3-dev (= ${binary:Version}),
 librust-cap-net-ext-3+default-dev (= ${binary:Version}),
 librust-cap-net-ext-3.4-dev (= ${binary:Version}),
 librust-cap-net-ext-3.4+default-dev (= ${binary:Version}),
 librust-cap-net-ext-3.4.1-dev (= ${binary:Version}),
 librust-cap-net-ext-3.4.1+default-dev (= ${binary:Version})
Description: Extension traits for `TcpListener`, `Pool`, etc - Rust source code
 Source code for Debianized Rust crate "cap-net-ext"
