=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-net-ext 3.4.1 --all-targets --all-features
Features: test-name=rust-cap-net-ext:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-net-ext 3.4.1 --all-targets
Features: test-name=librust-cap-net-ext-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-net-ext 3.4.1 --all-targets --no-default-features
Features: test-name=librust-cap-net-ext-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
