## rust-cap-net-ext 3.4.4

=== debian/changelog ===
rust-cap-net-ext (3.4.4-1) unstable; urgency=medium

  * Team upload.
  * Package cap-net-ext 3.4.4 from crates.io using debcargo 2.7.8
  * Drop old relax-deps.patch, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 03 Oct 2025 22:21:55 +0000
